Error

two or more packages specified (libnl-nf-3-200 libsane-extras)